DISDVI(1)

NAME
disdvi - `disassemble' a (p)TeX or XeTeX DVI file

SYNOPSIS
disdvi [-p][-u][-Eenc] [dvi_file[.dvi]]
disdvi -x [xdv_file[.xdv]]
disdvi -h

DESCRIPTION
disdvi interprets the contents of dvi_file or xdv_file printing the DVI commands and text in a human-readable ASCII/multibyte format on the standard output.

Options:

-p  Handle ASCII pTeX dvi file.

-u  Handle upTeX dvi file.

-Eenc
    Set output multibyte encoding. The enc argument 'e', 's', 'j', and 'u' denotes EUC-JP, Shift_JIS, ISO-2022-JP, and UTF-8, respectively.

-x  Handle XeTeX xdv file.

-h  Show a help massage and exit successfully.

SEE ALSO
dvi2tty(1)

AUTHOR
Marcel J.E. Mol, Delft University of Technology, The Netherlands
marcel@mesa.nl, MESA Consulting